.text11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; font-variant: small-caps; background-color: #FFCC00; color: #FFFFFF}
.text12bold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-style: normal; font-variant: small-caps}
a:hover {  color: #FF0000}
.heading_blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic; font-weight: bold; text-transform: capitalize; background-color: #0000FF; color: #FFFFFF}
.text10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.text12 {
	font-family: "Century Gothic";
	font-size: 14px;
}
